## EvLayer EvLayer |

## Synopsis

                        EvLayer;
                        EvLayerClass;
                        EvLayerPrivate;
    EvLayer *           ev_layer_new                        (guint layer_id,
                                                             gboolean is_parent,
                                                             gint rb_group);
    guint               ev_layer_get_id                     (EvLayer *layer);
    gboolean            ev_layer_is_parent                  (EvLayer *layer);
    gint                ev_layer_get_rb_group               (EvLayer *layer);

## Object Hierarchy

      GObject
       +----EvLayer

## Description

## Details

### EvLayer

    typedef struct _EvLayer EvLayer;

### EvLayerClass

    typedef struct {
    	GObjectClass base_class;
    } EvLayerClass;

### EvLayerPrivate

    typedef struct _EvLayerPrivate EvLayerPrivate;

### ev_layer_new ()

    EvLayer *           ev_layer_new                        (guint layer_id,
                                                             gboolean is_parent,
                                                             gint rb_group);

`layer_id` : |
`is_parent` : |
`rb_group` : |
Returns : |

### ev_layer_get_id ()

    guint               ev_layer_get_id                     (EvLayer *layer);

`layer` : |
Returns : |

### ev_layer_is_parent ()

    gboolean            ev_layer_is_parent                  (EvLayer *layer);

`layer` : |
Returns : |

### ev_layer_get_rb_group ()

    gint                ev_layer_get_rb_group               (EvLayer *layer);

`layer` : |
Returns : |